Package org.eclipse.ecf.discovery

# Class DiscoveryContainerConfig

java.lang.Object
org.eclipse.ecf.discovery.DiscoveryContainerConfig

public class DiscoveryContainerConfig extends Object

## Constructor Summary

Constructors
Constructor
Description
`DiscoveryContainerConfig(ID anID)`

## Method Summary

Modifier and Type
Method
Description
`ID`
`getID()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DiscoveryContainerConfig

public DiscoveryContainerConfig(ID anID)

Parameters:
  `anID` - an ID

## Method Details

### getID

public ID getID()